SAS EG 4.0 will support excel 2007?

Reply
Contributor SYN
Contributor
Posts: 39

SAS EG 4.0 will support excel 2007?

SAS EG 4.0 will support excel 2007?

New Contributor Bob
New Contributor
Posts: 4

Re: SAS EG 4.0 will support excel 2007?

No, you need to move to 5.1 for XLXS and XLXM support

SAS Employee
Posts: 7

Re: SAS EG 4.0 will support excel 2007?

Hey SYN,

Did you mean EG 4.1?

SAS Enterprise Guide 4.1 cannot import Microsoft Office 2007 related files such as .xlsx. See documented SAS Note:  http://support.sas.com/kb/4484 .

As a workaround one can

1. Save Office 2007 files in a format compatible with Enterprise Guide 4.1 

or

2. Download an odbc driver from Microsoft, install it and use the embedded ODBC Interface of Enterprise Guide 4.1 (File - Open - ODBC)

Cheerz,

Bago

Ask a Question
Discussion stats
  • 2 replies
  • 210 views
  • 0 likes
  • 3 in conversation